How to remove ruby-validatable from Debian 9 (Stretch)